/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}
/*-----------------------------------------------
	Reset
------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, font, img, strike, strong, sub, b, u, i, center, ol, ul, li, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	 
	BACKGROUND-IMAGE: url('../global/1.jpg'); 
	background-repeat: repeat; 
	background-position: center top; 
	background-color: #161616;
	font-size: 100%; 
	overflow-y: scroll;
}
body{
	font:normal "Trebuchet MS", Helvetica, sans-serif; 
	BACKGROUND-IMAGE: url('../global/bg.jpg'); 
	background-repeat:no-repeat; 
	background-position: center top;
	margin:0 auto;
	top:0 !important;
}
/*-----------------------------------------------
	Global ID Classes
------------------------------------------------*/
#footertopshadow {
	height:28px;
	background:url(../global/section-div-top.png);
	background-position: center top; 
	background-repeat: no-repeat;
	text-align: center;
	letter-spacing: 3px;
}
#footerbotshadow {
	height:28px;
	background:url(../global/section-div.png);
	background-position: center top; 
	background-repeat: no-repeat;
}
#headertopshadow {
	height:28px;
	background:url(../global/section-div-top.png);
	background-position: center top; 
	background-repeat: repeat;
	text-align: center;
	letter-spacing: 3px;
}
#slidetop {
	BACKGROUND-IMAGE: url(../global/header-grad-top.png); 
	background-repeat:repeat; 
	background-position: center top; 
	background-color: #000000;
	height:38px
}
#section1-texture {
	background: url(../global/altum-discus-tank.png) 50% 0 repeat-x; background-color: #232b00; height:300px;
}
#section2-bottom-texture {background: url(../global/water-bg3.png) 50% 100% repeat-x;
}
#tableBg{ 
	BACKGROUND-IMAGE: url('../global/repeater.png'); 
	background-repeat: repeat;
	background-color: transparent;
	border: none;
}
#tableBgTop{ 
	BACKGROUND-IMAGE: url('../global/top-bar-bg.png'); 
	background-repeat: repeat;
	border: none;
	height:33px;
}
#topbar {
	height:38px;
	BACKGROUND-IMAGE:url(../global/header-grad-top.png); 
	background-repeat:repeat; 
	background-position: center top; 
	background-color: #000000;
}

/*-----------------------------------------------
	General Classes
------------------------------------------------*/
a,a:visited {
	color:#BE3600;
	cursor:pointer;
	text-decoration: none;
}
a:active,a:hover {
	color:#000000;
	text-decoration: none;
}
.article {
	margin:0px;
	padding:0px;
	color:#FFFFFF; 
	background:url('') no-repeat top;
	font-style:normal; 
	font-variant:normal; 
	font-weight:normal; 
	line-height:18px; 
	font-size:14px;
	letter-spacing:1px; 
	font-family:"Trebuchet MS", Helvetica, sans-serif; 5px;
}
.article a,.article a:visited {
	color:#FFFFFF;
	cursor:pointer;
	text-decoration: none;
}
.article a:active,.article a:hover {
	color:#FDAD00;
	text-decoration: none;
}
.article-desc {
	margin:0px;
	padding:0px;
	color:#BE3600; 
	font-style:normal; 
	font-variant:normal; 
	font-weight:normal; 
	line-height:16px; 
	font-size:12px; 
	font-family:Trebuchet MS, Helvetica, sans-serif;
}
.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
.date {
	margin: 1px 1px;
	font:normal 12px "Trebuchet MS", Helvetica, sans-serif;
	color: #BDB859;
}
.footertxt {
	FONT-SIZE: 12px; COLOR: #CEC860; LINE-HEIGHT: 14px
}
.footertxt a,a:visited {
	color:#C83800;
	cursor:pointer;
	text-decoration: none;
}
.footertxt a:active,a:hover {
	color:#D79300;
	text-decoration: none;
}
.horzshadow-lft {
	height:26px;
	background:url(../global/left-horzshadow.png);
	background-position: left top; 
	background-repeat: no-repeat;
}
.horzshadow-rt {
	height:26px;
	background:url(../global/right-horzshadow.png);
	background-position: right top; 
	background-repeat: no-repeat;
}
.imgcellbg {
	background-color: #36352F;
	font-size:11px;
	padding-left:3px;
	padding-right:3px;
}
.indent {margin-left:40px
}
p {
	margin:15px;15px;15px;15px;
	font-size: 12px;
	letter-spacing: 1px;
	/*color: #A6A5A5;gray*/
	/*color: #767575;gray*/
	/*color: #9E9C78;*/
	color: #BDB859;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font:normal;
}
.recent-topics {
	margin:15px;15px;15px;15px;
	font-size: 12px;
	color: #BDB859;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font:normal;
}
.recent-topics a,recent-topics a:visited {
	color:#3C7889;
	cursor:pointer;
	text-decoration: none;
}
.recent-topics a:active,a:hover {
	color:#D8EBEF;
	text-decoration: none;
}
.right-subtitles {
	PADDING-RIGHT: 6px; MARGIN: 0px
	font:normal 14px "Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold; 
	letter-spacing: 1px; 
	color: #CEC860;
}
.section2-glow {
	background: url(../global/body-bg-glow.png) 50% 0; height:300px;
}
.slidetop {
	BACKGROUND-IMAGE: url('../global/header-grad-top.png'); 
	background-repeat:repeat; 
	background-position: center top; 
	background-color: #000000;
	height:38px;
}
.spacer {font-size:1px
}
.sub-title2 {
	margin:5px;5px;5px;5px;
	font:normal 14px/18px "Trebuchet MS", Helvetica, sans-serif;
	color:#EEC10F;
}
.sub-title3 {
	font:normal 12px "Trebuchet MS", Helvetica, sans-serif;
	color:#B8330F;
	font-weight:normal;
}
table.punnett {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #797441;
	border-collapse: collapse;
	background-color: transparent;
}
table.punnett th {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #797441;
	background-color: transparent;
	-moz-border-radius: ;
}
table.punnett td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #797441;
	color: #FFAE00;
	background-color: transparent;
	-moz-border-radius: ;
}
.title {
	font-size:16px; 
	color:#FFAE00; 
	line-height:22px; 
	font-weight:normal;
}
td {
	FONT-SIZE: 12px; COLOR: #BDB859; FONT-FAMILY: "Trebuchet MS", Helvetica, sans-serif;
}
.txthighlight{
	color:#FFAE00;
}
.wrapimg {
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px; 
	margin-bottom: 0px;
	padding: 5px;
}
.wrapadmin-left {
	border:1px solid #444236;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 5px; 
	margin-bottom: 0px;
	padding: 5px;
	float:left;
}
.wraparticle-r {
	border:1px solid #444236;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px; 
	margin-bottom: 10px;
	padding: 5px;
	float:right;
}
.wrapbasic-r {
	border:1px solid #444236;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px; 
	margin-bottom: 5px;
	padding: 5px;
	float:right;
}
.wrap-highslide {
	border:1px solid #444236;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px; 
	margin-bottom: 5px;
	padding: 0px;
}
.wrap-hsArticle-left {
	border:1px solid #444236;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 0px; 
	margin-bottom: 0px;
	padding: 0px;
}
.wrap-hsArticle-right {
	border:1px solid #444236;
	margin-left: 10px;
	margin-right: 15px;
	margin-top: 0px; 
	margin-bottom: 0px;
	padding: 0px;
}
.wrap-hsArticle-center {
	border:1px solid #444236;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px; 
	margin-bottom: 0px;
	padding: 0px;
}
.wrapimg {
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px; 
	margin-bottom: 2px;
}
.wraptableimg-left {
	border:1px solid #444236;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 10px; 
	margin-bottom: 5px;
	padding: 5px;
	float:left;
}
.wraptableimg-right {
	border:1px solid #444236;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px; 
	margin-bottom: 5px;
	padding: 5px;
	float:right;
}
.wraptableimg-sm {
	border:0px solid #444236;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 5px; 
	margin-bottom: 0px;
	padding: 5px;
}
.wraptableimg-desc-r {
	border:1px solid #444236;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px; 
	margin-bottom: 5px;
	padding: 0px;
	float:right;
}
.wraptableimg-desc-l {
	border:1px solid #444236;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px; 
	margin-bottom: 5px;
	padding: 0px;
	float:left;
}
/*-----------------------------------------------
	Headers
------------------------------------------------*/

h1 {
	margin:10px;10px;10px;10px;
	color:#DB7100;
	font:normal 24px/24px "Trebuchet MS", Helvetica, sans-serif;
	background:url(../images/navTopDivider.png) top no-repeat;
}
h1 span {
	font:normal 24px/30px "Trebuchet MS", Helvetica, sans-serif;
	color:#C32900;
	margin:0;
}
h3 {
	margin:5px;
	font-size:14px; 
	color:#DB7100; 
	line-height:18px; 
	font-weight:bold; 5px;
}
h5 {
	margin:5px;5px;5px;5px;
	font:normal 14px/18px "Trebuchet MS", Helvetica, sans-serif;
	color:#B8330F;
}
/*-----------------------------------------------
	Main Top Navigation
------------------------------------------------*/
.na {
	background:url(../global/navTopDivider.png) 0 9px no-repeat;
	top:140px;
	width:980px;
	height:70px;
	left:0;
}
.topnav {
	text-transform:uppercase;
	color:#E7CC82;
	font:normal 12px/16px "Trebuchet MS", Helvetica, sans-serif;
	text-decoration:none;
	z-index:12;
	height:10px;
	padding:24px 10px 2px 10px;
} 
.topnav a:link,.topnav a:visited {
	color:#F1BD2D;
	cursor:pointer;
	text-decoration: none;
}
.topnav a:active,
.topnav a:hover {
	color:#FF5E17;
	text-decoration: underline;
}
/*-----------------------------------------------
	Left Side Navigation-original
------------------------------------------------*/

	/*color: #46BFA4;aqua*/
	/*color: #3C7889;lt blue*/
	/*color: #6F8F0D;green*/
	/*color: #6F8F0D;green*/
	
.lsidenav a:link,.lsidenav a:visited {
	color:#9FE2F5;
	font-weight:normal;
	cursor:pointer;
	text-decoration: none;
}
.lsidenav a:active,
.lsidenav a:hover {
	color:#D8EBEF;
	/*color: #B8D367;*/
	font-weight:normal;
}

/*-----------------------------------------------
	Lists
------------------------------------------------*/

.lnav {
	PADDING-RIGHT: 3px; MARGIN: 0px
	font:normal 14px "Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold; 
	letter-spacing: 1px; 
	color: #CEC860;
}
.lsidenav {
	font:normal 12px "Trebuchet MS", Helvetica, sans-serif; 
	color: #B8D367;
	/*color: #9BCE00;*/
	font-weight:normal; 
	letter-spacing: 1px; 
	margin-left:5px; 
	margin-right:5px;
}

#sidenavWrapper{
	width:98%;
	margin:0 auto!important;
	padding:0px;
	position:relative;
	overflow:hidden;
	text-align:right;
}
.sidenav ul li {
	font:normal 12px/18px "Trebuchet MS", Helvetica, sans-serif;
	display: block;
    width: auto!important;
	/*white-space: nowrap;*/
    background:url(../global/icon-bullet2.png) right center no-repeat;
	padding-right: 10px;
	list-style: none; 
	color: #CEC860;
	font-weight:normal;
	letter-spacing:1px;
	margin-bottom:0px;
}	
.sidenav li a:link,.sidenav li a:visited {
	color:#9FE2F5;
	font-weight:normal;
	cursor:pointer;
	text-decoration: none;
}
.sidenav li a:active,
.sidenav li a:hover {
	color:#D8EBEF;
	/*color: #B8D367;*/
	font-weight:normal;
}

.list,.list li {
	list-style-position: inside;
	font-weight:bold;
	text-indent:25px;
	letter-spacing:2px;
	color:#FFA200;
	margin-bottom:5px;
}
ul.styled3 {
	overflow:hidden;
}
ul.styled3 li {
	list-style:none;
	padding-left:5px;
	color:#FFAE00;
	font-weight:normal;
	font-size:12px;
	letter-spacing:1px;
	line-height:18px;
	padding-top:6px;
	padding-bottom:6px;
	margin-left:15px;
	margin-right:30px;
}
ul.styled4 {
	overflow:hidden;
}
ul.styled4 li {
	padding-left:5px;
	font-weight:normal;
	letter-spacing:1px;
	font-size:12px;
	line-height:20px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:50px;
	margin-right:40px;
}